.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-db1218fe-b877-3060-8b1b-caed94310c04 {
display: none !important;
}
.lfr-layout-structure-item-f5eb6be6-8ea9-35b5-0ace-3f653ef9bcab {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f5eb6be6-8ea9-35b5-0ace-3f653ef9bcab) !important;
}
